» Ubuntu » Pakketten

Error

two or more packages specified (libsvnclientadapter-java precise)